---
# Networking
ip_addr_cidr: 24
netmask: 255.255.255.0
prefix: 24
gateway: "{{ ansible_host | ipsubnet(ip_addr_cidr) | ipaddr(-2) | ipaddr('address') }}"
domain: rmt
ntp_addr: "{{ ansible_host | ipsubnet(ip_addr_cidr) | ipaddr(-2) | ipaddr('address') }}"
dns1: 172.16.0.17
dns2: 172.16.0.15

# Update Mirrors
deb_mirror: "mirror.rmt"
rpm_mirror: "mirror.rmt"

# Connections
user: administrator
pub_key: "ecdsa-sha2-nistp256 AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBEJ07hTSPcjyt/bXunRMtJD1U8nOH6YAksqYZHSe0MwjAKrXB/RHn2OA27qeB1YdXwyjDHPQR9cx1Dh7lWi5XZ0= ansible@redmoose.tech"

# Python Mirrors
pip_conf_index_url: https://mirror.rmt/pypi/simple/
deb_pip_conf_cert: /usr/local/share/ca-certificates/ca.crt
rpm_pip_conf_cert: /etc/pki/tls/certs/ca-bundle.crt
